<?php

namespace Drupal\elevatezoomplus\Entity;

use Drupal\blazy\Dejavu\BlazyConfigEntityBase;

/**
 * Defines the ElevateZoomPlus configuration entity.
 *
 * @ConfigEntityType(
 *   id = "elevatezoomplus",
 *   label = @Translation("ElevateZoomPlus optionset"),
 *   list_path = "admin/config/media/elevatezoomplus",
 *   config_prefix = "optionset",
 *   entity_keys = {
 *     "id" = "name",
 *     "label" = "label",
 *     "status" = "status",
 *     "weight" = "weight",
 *   },
 *   config_export = {
 *     "id",
 *     "name",
 *     "weight",
 *     "label",
 *     "options",
 *   }
 * )
 */
class ElevateZoomPlus extends BlazyConfigEntityBase implements ElevateZoomPlusInterface {}
